--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Aggregates::Repository#aggregate
is_singleton: false
name: aggregate
params: (query)
visibility: public
